## org.apache.aries.subsystem.core.archive
Class ParameterFactory

    java.lang.Object
      org.apache.aries.subsystem.core.archive.ParameterFactory

    public class ParameterFactory

extends Object

Field Summary
`static String` `ARGUMENT`
`static String` `QUOTED_STRING`

Constructor Summary
`ParameterFactory()`

Method Summary
`static Parameter` `create(String parameter)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### QUOTED_STRING

    public static final String QUOTED_STRING

See Also:
  Constant Field Values

### ARGUMENT

    public static final String ARGUMENT

See Also:
  Constant Field Values

Constructor Detail

### ParameterFactory

    public ParameterFactory()

Method Detail

### create

    public static Parameter create(String parameter)

Copyright © 2009-2013 The Apache Software Foundation. All Rights Reserved.